Subject: Re: [PATCH v3 0/9] Trailer readability cleanups

From: Junio C Hamano <[email-masked]>
Date: Fri, 22 Sep 2023 17:48:47 -0700

Linus Arver <[email-masked]> writes:

>> I could revert and discard [4-6/6] of the previous iteration out of
>> 'next' and have only the first three (which I thought have been
>> adequately reviewed without remaining issues) graduate to 'master',
>> if it makes it easier to fix this update on top, but I'd rather not
>> to encourage people to form a habit of reverting changes out of
>> 'next'.
>>
>> Thanks.
>
> I totally agree that reverting changes out of next is undesirable. I
> will do a reroll on top of 'next' with only those incremental (new)
> patches.

OK, so the first 3 patches are now in 'master', and the remainder of
the previous series have been discarded.

Thanks.